Core - Task # 28654

Status: New Priority: Should have
Author: Helmut Hummel Category: DBAL
Created: 2011-08-01 Assigned To:

Updated: 2015-01-23 Due date:

TYPO3 Version: 4.5

PHP Version:

Complexity:

Sprint Focus:

Subject: Move field info caching to core

Description

In order to improve fullQuoteArray, the caching of the field information is needed in the core.

Related issues:
related to Core - Feature # 23051: Improve t3lib_DB::fullQuoteArray

New

related to Core - Bug # 33700: Invalid behavior of search for integer in Back... Resolved

2010-06-30
2012-02-06

History

#1 - 2011-08-01 22:29 - Mr. Hudson

Patch set 1 of change lcc866e9152c8fdcdbeefd74480536330e9be5¢83 has been pushed to the review server.

It is available at http://review.typo3.0rg/3997

#2 - 2011-08-02 08:35 - Thorsten Kahler

Helmut, could you please add some useful information? The title and description don't tell what this issue is about. (Maybe a keyword like "DB" or

"t3lib_db" would be useful ;-) )

#3 - 2011-08-04 01:53 - Thorsten Kahler

Thorsten Kahler wrote:

The title and description don't tell what this issue is about.

OK, | overlooked that the left navigation switched from "Core" to "Core > dbal" 8-}

#4 - 2011-08-06 19:19 - Xavier Perseguers

- Tracker changed from Bug to Task

#5 - 2013-12-08 11:42 - Michael Stucki
- Project changed from DBAL to Core

#6 - 2013-12-08 11:44 - Michael Stucki
- Category set to DBAL

#7 - 2015-01-23 21:23 - Mathias Schreiber
http://review.typo3.org/3997

- Target version set to 7.5
- TYPO3 Version set to 4.5
